
.mfv-16 .m-layer1 {
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}
.mfv-16 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-color: #000000;
}

.mfv-16 { background-image: none; }
.mfv-16 .m-layer1 { background-image: none; }

.mfv-16.hovered { background-image: none; }
.mfv-16.hovered .m-layer1 { background-image: none; }

.mfv-16.selected { background-image: none; }
.mfv-16.selected .m-layer1 { background-image: none; }

.mfv-16.selected.hovered { background-image: none; }
.mfv-16.selected.hovered .m-layer1 { background-image: none; }
.mfv-16-state,
.mfv-16-state .m-layer1 {
    width: 10px;
    height: 10px;
}
.mfv-16-state {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: #000000;
}

.mfv-16-state { background-image: none; }
.mfv-16-state .m-layer1 { background-image: none; }

.mfv-17 .m-layer1 {
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}
.mfv-17 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-color: #ffffff;
}

.mfv-17 { background-image: none; }
.mfv-17 .m-layer1 { background-image: none; }

.mfv-17.hovered { background-image: none; }
.mfv-17.hovered .m-layer1 { background-image: none; }

.mfv-17.selected { background-image: none; }
.mfv-17.selected .m-layer1 { background-image: none; }

.mfv-17.selected.hovered { background-image: none; }
.mfv-17.selected.hovered .m-layer1 { background-image: none; }
.mfv-17-state,
.mfv-17-state .m-layer1 {
    width: 10px;
    height: 10px;
}
.mfv-17-state {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: #ffffff;
}

.mfv-17-state { background-image: none; }
.mfv-17-state .m-layer1 { background-image: none; }

.mfv-18 .m-layer1 {
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}
.mfv-18 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-color: #808080;
}

.mfv-18 { background-image: none; }
.mfv-18 .m-layer1 { background-image: none; }

.mfv-18.hovered { background-image: none; }
.mfv-18.hovered .m-layer1 { background-image: none; }

.mfv-18.selected { background-image: none; }
.mfv-18.selected .m-layer1 { background-image: none; }

.mfv-18.selected.hovered { background-image: none; }
.mfv-18.selected.hovered .m-layer1 { background-image: none; }
.mfv-18-state,
.mfv-18-state .m-layer1 {
    width: 10px;
    height: 10px;
}
.mfv-18-state {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: #808080;
}

.mfv-18-state { background-image: none; }
.mfv-18-state .m-layer1 { background-image: none; }

.mfv-19 .m-layer1 {
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}
.mfv-19 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-color: #f2e042;
}

.mfv-19 { background-image: none; }
.mfv-19 .m-layer1 { background-image: none; }

.mfv-19.hovered { background-image: none; }
.mfv-19.hovered .m-layer1 { background-image: none; }

.mfv-19.selected { background-image: none; }
.mfv-19.selected .m-layer1 { background-image: none; }

.mfv-19.selected.hovered { background-image: none; }
.mfv-19.selected.hovered .m-layer1 { background-image: none; }
.mfv-19-state,
.mfv-19-state .m-layer1 {
    width: 10px;
    height: 10px;
}
.mfv-19-state {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: #f2e042;
}

.mfv-19-state { background-image: none; }
.mfv-19-state .m-layer1 { background-image: none; }

.mfv-20 .m-layer1 {
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}
.mfv-20 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-color: #126ac8;
}

.mfv-20 { background-image: none; }
.mfv-20 .m-layer1 { background-image: none; }

.mfv-20.hovered { background-image: none; }
.mfv-20.hovered .m-layer1 { background-image: none; }

.mfv-20.selected { background-image: none; }
.mfv-20.selected .m-layer1 { background-image: none; }

.mfv-20.selected.hovered { background-image: none; }
.mfv-20.selected.hovered .m-layer1 { background-image: none; }
.mfv-20-state,
.mfv-20-state .m-layer1 {
    width: 10px;
    height: 10px;
}
.mfv-20-state {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: #126ac8;
}

.mfv-20-state { background-image: none; }
.mfv-20-state .m-layer1 { background-image: none; }

.mfv-21 .m-layer1 {
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}
.mfv-21 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-color: #d60408;
}

.mfv-21 { background-image: none; }
.mfv-21 .m-layer1 { background-image: none; }

.mfv-21.hovered { background-image: none; }
.mfv-21.hovered .m-layer1 { background-image: none; }

.mfv-21.selected { background-image: none; }
.mfv-21.selected .m-layer1 { background-image: none; }

.mfv-21.selected.hovered { background-image: none; }
.mfv-21.selected.hovered .m-layer1 { background-image: none; }
.mfv-21-state,
.mfv-21-state .m-layer1 {
    width: 10px;
    height: 10px;
}
.mfv-21-state {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: #d60408;
}

.mfv-21-state { background-image: none; }
.mfv-21-state .m-layer1 { background-image: none; }

.mfv-22 .m-layer1 {
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}
.mfv-22 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-color: #1d891d;
}

.mfv-22 { background-image: none; }
.mfv-22 .m-layer1 { background-image: none; }

.mfv-22.hovered { background-image: none; }
.mfv-22.hovered .m-layer1 { background-image: none; }

.mfv-22.selected { background-image: none; }
.mfv-22.selected .m-layer1 { background-image: none; }

.mfv-22.selected.hovered { background-image: none; }
.mfv-22.selected.hovered .m-layer1 { background-image: none; }
.mfv-22-state,
.mfv-22-state .m-layer1 {
    width: 10px;
    height: 10px;
}
.mfv-22-state {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: #1d891d;
}

.mfv-22-state { background-image: none; }
.mfv-22-state .m-layer1 { background-image: none; }

.mfv-24 .m-layer1 {
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}
.mfv-24 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-color: #844e4c;
}

.mfv-24 { background-image: none; }
.mfv-24 .m-layer1 { background-image: none; }

.mfv-24.hovered { background-image: none; }
.mfv-24.hovered .m-layer1 { background-image: none; }

.mfv-24.selected { background-image: none; }
.mfv-24.selected .m-layer1 { background-image: none; }

.mfv-24.selected.hovered { background-image: none; }
.mfv-24.selected.hovered .m-layer1 { background-image: none; }
.mfv-24-state,
.mfv-24-state .m-layer1 {
    width: 10px;
    height: 10px;
}
.mfv-24-state {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: #844e4c;
}

.mfv-24-state { background-image: none; }
.mfv-24-state .m-layer1 { background-image: none; }

.mfv-27 .m-layer1 {
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}
.mfv-27 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-color: #d0d0d0;
}

.mfv-27 { background-image: none; }
.mfv-27 .m-layer1 { background-image: none; }

.mfv-27.hovered { background-image: none; }
.mfv-27.hovered .m-layer1 { background-image: none; }

.mfv-27.selected { background-image: none; }
.mfv-27.selected .m-layer1 { background-image: none; }

.mfv-27.selected.hovered { background-image: none; }
.mfv-27.selected.hovered .m-layer1 { background-image: none; }
.mfv-27-state,
.mfv-27-state .m-layer1 {
    width: 10px;
    height: 10px;
}
.mfv-27-state {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: #d0d0d0;
}

.mfv-27-state { background-image: none; }
.mfv-27-state .m-layer1 { background-image: none; }

.mfv-28 .m-layer1 {
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}
.mfv-28 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-color: #c0c000;
}

.mfv-28 { background-image: none; }
.mfv-28 .m-layer1 { background-image: none; }

.mfv-28.hovered { background-image: none; }
.mfv-28.hovered .m-layer1 { background-image: none; }

.mfv-28.selected { background-image: none; }
.mfv-28.selected .m-layer1 { background-image: none; }

.mfv-28.selected.hovered { background-image: none; }
.mfv-28.selected.hovered .m-layer1 { background-image: none; }
.mfv-28-state,
.mfv-28-state .m-layer1 {
    width: 10px;
    height: 10px;
}
.mfv-28-state {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: #c0c000;
}

.mfv-28-state { background-image: none; }
.mfv-28-state .m-layer1 { background-image: none; }

.mfv-29 .m-layer1 {
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}
.mfv-29 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-color: #d7baab;
}

.mfv-29 { background-image: none; }
.mfv-29 .m-layer1 { background-image: none; }

.mfv-29.hovered { background-image: none; }
.mfv-29.hovered .m-layer1 { background-image: none; }

.mfv-29.selected { background-image: none; }
.mfv-29.selected .m-layer1 { background-image: none; }

.mfv-29.selected.hovered { background-image: none; }
.mfv-29.selected.hovered .m-layer1 { background-image: none; }
.mfv-29-state,
.mfv-29-state .m-layer1 {
    width: 10px;
    height: 10px;
}
.mfv-29-state {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: #d7baab;
}

.mfv-29-state { background-image: none; }
.mfv-29-state .m-layer1 { background-image: none; }

.mfv-30 .m-layer1 {
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}
.mfv-30 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}

.mfv-30 { background-image: url(../m-image/f/f/multi-color-4.png); }
.mfv-30 .m-layer1 { background-image: none; }

.mfv-30.hovered { background-image: url(../m-image/f/f/multi-color-7.png); }
.mfv-30.hovered .m-layer1 { background-image: none; }

.mfv-30.selected { background-image: url(../m-image/f/f/multi-color-6.png); }
.mfv-30.selected .m-layer1 { background-image: none; }

.mfv-30.selected.hovered { background-image: url(../m-image/f/f/multi-color-8.png); }
.mfv-30.selected.hovered .m-layer1 { background-image: none; }
.mfv-30-state,
.mfv-30-state .m-layer1 {
    width: 10px;
    height: 10px;
}
.mfv-30-state {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.mfv-30-state { background-image: url(../m-image/2/a/multi-color-small-1.png); }
.mfv-30-state .m-layer1 { background-image: none; }

.mfv-133 .m-layer1 {
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}
.mfv-133 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}

.mfv-133 { background-image: none; }
.mfv-133 .m-layer1 { background-image: none; }

.mfv-133.hovered { background-image: none; }
.mfv-133.hovered .m-layer1 { background-image: none; }

.mfv-133.selected { background-image: none; }
.mfv-133.selected .m-layer1 { background-image: none; }

.mfv-133.selected.hovered { background-image: none; }
.mfv-133.selected.hovered .m-layer1 { background-image: none; }
.mfv-133-state,
.mfv-133-state .m-layer1 {
    width: 10px;
    height: 10px;
}
.mfv-133-state {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.mfv-133-state { background-image: none; }
.mfv-133-state .m-layer1 { background-image: none; }

.mfv-134 .m-layer1 {
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}
.mfv-134 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}

.mfv-134 { background-image: none; }
.mfv-134 .m-layer1 { background-image: none; }

.mfv-134.hovered { background-image: none; }
.mfv-134.hovered .m-layer1 { background-image: none; }

.mfv-134.selected { background-image: none; }
.mfv-134.selected .m-layer1 { background-image: none; }

.mfv-134.selected.hovered { background-image: none; }
.mfv-134.selected.hovered .m-layer1 { background-image: none; }
.mfv-134-state,
.mfv-134-state .m-layer1 {
    width: 10px;
    height: 10px;
}
.mfv-134-state {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.mfv-134-state { background-image: none; }
.mfv-134-state .m-layer1 { background-image: none; }

.mfv-140 .m-layer1 {
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}
.mfv-140 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-color: #ffa500;
}

.mfv-140 { background-image: none; }
.mfv-140 .m-layer1 { background-image: none; }

.mfv-140.hovered { background-image: none; }
.mfv-140.hovered .m-layer1 { background-image: none; }

.mfv-140.selected { background-image: none; }
.mfv-140.selected .m-layer1 { background-image: none; }

.mfv-140.selected.hovered { background-image: none; }
.mfv-140.selected.hovered .m-layer1 { background-image: none; }
.mfv-140-state,
.mfv-140-state .m-layer1 {
    width: 10px;
    height: 10px;
}
.mfv-140-state {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: #ffa500;
}

.mfv-140-state { background-image: none; }
.mfv-140-state .m-layer1 { background-image: none; }

.mfv-143 .m-layer1 {
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}
.mfv-143 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}

.mfv-143 { background-image: none; }
.mfv-143 .m-layer1 { background-image: none; }

.mfv-143.hovered { background-image: none; }
.mfv-143.hovered .m-layer1 { background-image: none; }

.mfv-143.selected { background-image: none; }
.mfv-143.selected .m-layer1 { background-image: none; }

.mfv-143.selected.hovered { background-image: none; }
.mfv-143.selected.hovered .m-layer1 { background-image: none; }
.mfv-143-state,
.mfv-143-state .m-layer1 {
    width: 10px;
    height: 10px;
}
.mfv-143-state {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.mfv-143-state { background-image: none; }
.mfv-143-state .m-layer1 { background-image: none; }

.mfv-147 .m-layer1 {
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}
.mfv-147 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}

.mfv-147 { background-image: none; }
.mfv-147 .m-layer1 { background-image: none; }

.mfv-147.hovered { background-image: none; }
.mfv-147.hovered .m-layer1 { background-image: none; }

.mfv-147.selected { background-image: none; }
.mfv-147.selected .m-layer1 { background-image: none; }

.mfv-147.selected.hovered { background-image: none; }
.mfv-147.selected.hovered .m-layer1 { background-image: none; }
.mfv-147-state,
.mfv-147-state .m-layer1 {
    width: 10px;
    height: 10px;
}
.mfv-147-state {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.mfv-147-state { background-image: none; }
.mfv-147-state .m-layer1 { background-image: none; }

.mfv-245 .m-layer1 {
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}
.mfv-245 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}

.mfv-245 { background-image: none; }
.mfv-245 .m-layer1 { background-image: none; }

.mfv-245.hovered { background-image: none; }
.mfv-245.hovered .m-layer1 { background-image: none; }

.mfv-245.selected { background-image: none; }
.mfv-245.selected .m-layer1 { background-image: none; }

.mfv-245.selected.hovered { background-image: none; }
.mfv-245.selected.hovered .m-layer1 { background-image: none; }
.mfv-245-state,
.mfv-245-state .m-layer1 {
    width: 10px;
    height: 10px;
}
.mfv-245-state {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.mfv-245-state { background-image: none; }
.mfv-245-state .m-layer1 { background-image: none; }

.mfv-326 .m-layer1 {
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}
.mfv-326 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}

.mfv-326 { background-image: none; }
.mfv-326 .m-layer1 { background-image: none; }

.mfv-326.hovered { background-image: none; }
.mfv-326.hovered .m-layer1 { background-image: none; }

.mfv-326.selected { background-image: none; }
.mfv-326.selected .m-layer1 { background-image: none; }

.mfv-326.selected.hovered { background-image: none; }
.mfv-326.selected.hovered .m-layer1 { background-image: none; }
.mfv-326-state,
.mfv-326-state .m-layer1 {
    width: 10px;
    height: 10px;
}
.mfv-326-state {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.mfv-326-state { background-image: none; }
.mfv-326-state .m-layer1 { background-image: none; }

.mfv-345 .m-layer1 {
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}
.mfv-345 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}

.mfv-345 { background-image: none; }
.mfv-345 .m-layer1 { background-image: none; }

.mfv-345.hovered { background-image: none; }
.mfv-345.hovered .m-layer1 { background-image: none; }

.mfv-345.selected { background-image: none; }
.mfv-345.selected .m-layer1 { background-image: none; }

.mfv-345.selected.hovered { background-image: none; }
.mfv-345.selected.hovered .m-layer1 { background-image: none; }
.mfv-345-state,
.mfv-345-state .m-layer1 {
    width: 10px;
    height: 10px;
}
.mfv-345-state {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.mfv-345-state { background-image: none; }
.mfv-345-state .m-layer1 { background-image: none; }

